<!--
	=====================
	Partials/ResultRows.html
-->

<div class="clearer"> </div>
<f:comment>
<!---- Auskommentiert, da es die Backend-Möglichkeit nicht mehr gibt die Anzahl der treffer zu deaktivieren---->
	<div id="kesearch_num_results">{numberofresults} {f:translate(key: 'LLL:EXT:ke_search/Resources/Private/Language/locallang_searchbox.xlf:num_results_plain')}:</div>
</f:comment>
<f:render partial="Sorting" arguments="{conf: conf, numberofresults: numberofresults, sortingLinks: sortingLinks}" />
<f:if condition="{conf.pagebrowserOnTop}">
	<div id="kesearch_pagebrowser_top" class="c-paginationcontainer"><f:render partial="PageBrowser" arguments="{conf: conf, numberofresults:numberofresults, pagebrowser:pagebrowser}" /></div>
</f:if>
<div id="kesearch_results" class="c-teaser-list">
	<f:for each="{resultrows}" as="resultrow">
		<f:render partial="ResultRow" arguments="{conf: conf, resultrow: resultrow}" />
	</f:for>
</div>
<f:if condition="{conf.pagebrowserAtBottom}">
	<div id="kesearch_pagebrowser_bottom" class="c-paginationcontainer"><f:render partial="PageBrowser" arguments="{conf: conf, numberofresults:numberofresults, pagebrowser:pagebrowser}" /></div>
</f:if>
<f:if condition="{conf.showQueryTime}">
	<div id="kesearch_query_time">{queryTimeText}</div>
</f:if>
